/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP:n langaton tulostuskeskus";
"%@ Help" = "%@ -ohje";
"Hide %@" = "Kätke %@";
"About %@" = "Tietoja %@";
"Quit %@" = "Lopeta %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Palvelut";
"Hide Others" = "Kätke muut";
"Show All" = "Näytä kaikki";

/* Edit menu items */
"Edit" = "Muokkaa";
"Cut" = "Leikkaa";
"Copy" = "Kopioi";
"Select All" = "Valitse kaikki";
"Paste" = "Sijoita";
"Delete" = "Poista";
"Undo" = "Peru";
"Redo" = "Tee sittenkin";
"Find..." = "Etsi…";

/* Window menu */
"Window" = "Ikkuna";
"Minimize" = "Pienennä";
"Bring All to Front" = "Tuo kaikki eteen";
"Zoom" = "Zoomaa";
"Close" = "Sulje";

/* Help menu */
"Help" = "Ohje";

/* Preferences menu title */
"Preferences..." = "Asetukset…";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Poista HP-ohjelmiston asennus…";

/* Enable logging menu title */
"Enable Logging" = "Salli kirjaaminen";
